body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:50px 100px;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Estilo-de-tabla-1 {
	border-collapse:collapse;
	border-color:#89d0f0;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Estilo-de-tabla-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Ttl-cuadros {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#75726f;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:9px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:1;
}
p.datos-pie-de-pag {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.pie-de-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:18px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.plbra-clave-ttl-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.recepcion-adaptacion {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-art-esp-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#235e9f;
	text-decoration:underline;
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
span.negrita-txt {
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-2 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-3 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-4 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-5 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-6 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-7 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-8 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-9 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-10 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-11 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-12 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-13 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-15 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-16 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-17 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-18 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-19 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-20 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-21 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-22 {
	border-bottom-color:#005c9c;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-23 {
	border-bottom-color:#005c9c;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-24 {
	border-bottom-color:#005c9c;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-25 {
	border-bottom-color:#005c9c;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
}
td.CellOverride-26 {
	border-bottom-color:#005c9c;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
}
td.CellOverride-27 {
	border-bottom-color:#005c9c;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
}
td.CellOverride-28 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
}
td.CellOverride-29 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
}
td.CellOverride-30 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
}
td.CellOverride-31 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-32 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-33 {
	border-bottom-color:#005c9c;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-34 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	vertical-align:middle;
}
td.CellOverride-35 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#005c9c;
	border-top-color:#005c9c;
	vertical-align:middle;
}
td.CellOverride-36 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
	vertical-align:middle;
}
td.CellOverride-37 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-38 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-39 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-40 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-41 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-42 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-43 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-44 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-45 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-46 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-47 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-48 {
	border-bottom-color:#009dda;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:bottom;
}
td.CellOverride-49 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-50 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
td.CellOverride-51 {
	border-bottom-color:#006aa9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
}
p.ParaOverride-1 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:36px;
}
p.ParaOverride-2 {
	margin-top:36px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-2 {
	color:#005c9c;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	text-decoration:underline;
}
span.CharOverride-7 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:Arial, sans-serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.CharOverride-9 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-10 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-right-color:#009dda;
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:99px;
}
col._idGenTableRowColumn-2 {
	width:104px;
}
col._idGenTableRowColumn-3 {
	width:94px;
}
col._idGenTableRowColumn-4 {
	width:77px;
}
col._idGenTableRowColumn-5 {
	width:95px;
}
tr._idGenTableRowColumn-6 {
	min-height:14px;
}
col._idGenTableRowColumn-7 {
	width:288px;
}
tr._idGenTableRowColumn-8 {
	min-height:15px;
}
tr._idGenTableRowColumn-9 {
	min-height:23px;
}
col._idGenTableRowColumn-10 {
	width:18px;
}
col._idGenTableRowColumn-11 {
	width:70px;
}
col._idGenTableRowColumn-12 {
	width:29px;
}
col._idGenTableRowColumn-13 {
	width:24px;
}
col._idGenTableRowColumn-14 {
	width:26px;
}
col._idGenTableRowColumn-15 {
	width:25px;
}
col._idGenTableRowColumn-16 {
	width:27px;
}
col._idGenTableRowColumn-17 {
	width:123px;
}
tr._idGenTableRowColumn-18 {
	min-height:26px;
}
table._idGenTablePara-1 {
	margin-left:18px;
	margin-right:18px;
}
#_idContainer000 {
	display:inline-block;
	height:21px;
	width:60px;
}
#_idContainer002, #_idContainer003 {
	display:inline-block;
	height:87px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-color:#ffffff;
}
div._idGenObjectLayout-1 {
	margin:7px auto 0 auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:15px auto 15px auto;
	text-align:center;
}
